@charset "utf-8";
/* CSS Document */

#body_container{
	width:100%;	
}

#container{
	width:995px;
	margin:0 auto 0 auto;
}
.header{
	width:995px;
	height:148px;
}
#header_left{
	float:left;
	margin-left:410px;
	margin-top:30px;
}

#header_right{
	float:right;
	width:274px;
}

#sign_up_container{
	width:274px;	
}

#home_sign_up{
	width:182px;
	float:left;
	height:60px;
}

#home_sign_in{
	width:52px;
	float:right;
}

#left_col{
	width:189px;
	float:left;
	margin-top:-27px;
}

#home_right_page{
	width:806px;
	float: right;
}

#home_content_area{
	width:532px;
	float:left;
}

#home_content{
	margin:12px;
	
}

#home_right_col{
	width:274px;
	float:right;
	position:relative;
	z-index:100;
}

#home_cco_of_the_year{
	margin-top:-55px;
	width:274px;
}

#home_testimonials{
	width:320px;
	float:left;
}

#home_upcoming_events{
	width:176px;
	float:right;
}

#home_sub_content_left{
	float:left;	
	width:323px;
}

#home_sub_content_right{
	float:right;	
}

#home_resources{
	
	width: 148px;
	float:left;
}

#home_blog{
	width:166px;
	
	float:right;
}

#home_news{
	width:175px;
}

#home_conversations{
	min-height:205px;
	width:274px;
	margin-top:10px;
}

#home_featured_cco{
	margin-top:10px;
	width:250px;	
}

#search_container{
	margin-top:-10px;	
}

#search_bottom{
		
	height:19px;
}

#speaking_schedule
{
    width:190px;
    height:109px;
    margin-top:-8px;
}

#footer{
	width:995px;
	margin:0 auto 0 auto;
}

#interior_footer{
	width:995px;
	margin:0 auto 0 auto;
}

#footer_left{
	width:706px;
	float:left;
}

#interior_footer_left{
	float:left;	
	width:762px;
}

#footer_left_sponsors{
	width:706px;	
}

#sponsor_left{
	width:460px;
	float:left;
}

#sponsor_one{
	width:218px;
	float:left;
	margin-right:10px;
}

#sponsor_two{
	width:218px;
	float:right;
	
}

#sponsor_right{
	width:220px;
	float:right;
}

/* Updated Footer Interior */

#interior_footer_left_sponsors{
	width:762px;	
}

#interior_sponsor_left{
	width:520px;
	float:left;
}

#interior_sponsor_one{
	width:240px;
	float:left;
	margin-right:10px;
}

#interior_sponsor_two{
	width:240px;
	float:right;
	
}

#interior_sponsor_right{
	width:240px;
	float:right;
}

#footer_right{
	float:right;
	width:274px;
}

#interior_footer_right{
	float:right;
	width:217px;
}

.sponsor_image{
	float:left;	
	width:60px;
	
}

.sponsor_info{
	float:right;
	margin-right:10px;
	width:148px;
}

/* interior */
#interior_right_col{
	width:218px;
	float:right;
	position:relative;
	z-index:100;
}

#interior_header_right{
	float:right;
	width:218px;
}

#interior_sign_up_container{
	width:218px;	
}

#interior_sign_up{
	width:138px;
	float:left;
	height:55px;
}

#interior_sign_in{
	width:50px;
	float:right;
}

#interior_testimonials{
	margin-top:-55px;
	width:218px;
}


.interior_right_box{
	/*min-height:205px;*/
	width:218px;
	margin-top:10px;
}

#interior_content_area{
	width:587px;
	float:left;
}

#forum_content_area
{
    width:805px;
}

#interior_content{
	margin:12px;
	
}

#interior_blog_left{
	width:370px;
	float:left;
	margin-top:5px;
}

#interior_blog_visit{
	width:179px;
	float:left;
	
}

#interior_blog_post_one{
	width:176px;
	float:right;
	
}

#interior_blog_right{
	width:180px;	
	float:right;
	margin-top:5px;
}

/* Clear Fixes */
.clear_left{
	clear:left;	
}

.clear_right{
	clear:right;	
}

.clear_both{
	clear:both;	
}

/* Forms table */
.form_table {
    margin-left:140px;    
}
.form_table tr td{
    vertical-align:middle;
    height:24px;
    padding-bottom:4px;
    min-width:95px;
    margin-right:5px;
}
.form_table input{
    height:19px;
    width:190px;
    padding-top:4px;
    margin-left:3px;
}
.form_table .form_button{
    padding-top:0;
    margin:0;
    border:none;
    height:23px;
}
.form_table .validator{ position:absolute; }